Subject: Re: [Mentoring-coordinators] Joing your working group

From: Adam Roach <[email-masked]>
Date: Thu, 15 Mar 2018 14:32:31 -0500

I'm glad to have a new participant on board!

My duties as an area director consume nearly all of my time during IETF 
meeting weeks, so I'm afraid I would have little or no time to assist 
you as a mentor. Instead, I encourage you to take advantage of the 
IETF's mentoring program [1], which can help you locate a suitable 
mentor for your work in the IETF. I have copied the mentoring 
coordinator team on this email. They should be able to help you out with 
the process of requesting a mentor for the Montreal meeting.

/a

____
[1] https://www.ietf.org/about/participate/mentoring/

On 3/15/18 12:48 AM, Sarah Nalubwama wrote:
> Thank you Adam for the feedback i have filled in the form, for 
> subscription
> And would you be in position to be my mentor in the upcoming ietf in 
> Montreal...in July
> It's my first time but am eager to learn from ietf...
>
> Thank you
>
> On Thursday, March 15, 2018, Adam Roach <[email-masked] 
> <mailto:[email-masked]>> wrote:
> > On 3/13/18 09:42, Sarah Nalubwama wrote:
> >
> > Dear Adam, my name is Sarah from Uganda, am interested in joining 
> your working group on managing, registering phone numbers..as is a law 
> in most countries now i will be happy to hear from you on the same..
> >
> > Hi! Thanks for reaching out to me.
> >
> > The IETF is not a member organization, so there is no formal process 
> of joining. You can find more information about the IETF in general at 
> [1], and a more detailed guide at [2].
> > I presume you're talking about the IETF's MODERN working group [3].  
> To take part in the conversations in MODERN, join the mailing list by 
> using the form at [4]. You can then correspond with other working 
> group participants via email. You may wish to peruse the mailing list 
> archives for MODERN, which are also linked off of that page. You may 
> also wish to read over the various documents currently under 
> discussion in MODERN [5].
> > Finally, the IETF has face-to-face meetings three times a year [6], 
> including one in London next week. It is possible to take part in 
> these meetings remotely [7].
> > Let me know if there's any more information I can provide to help 
> get you started.
> >
> > /a
> >
> > ____
> > [1] https://www.ietf.org/about/
> > [2] http://www6.ietf.org/tao.html
> > [3] https://datatracker.ietf.org/wg/modern/about/
> > [4] https://www.ietf.org/mailman/listinfo/modern
> > [5] https://datatracker.ietf.org/wg/modern/documents/
> > [6] https://www.ietf.org/how/meetings/
> > [7] https://www.ietf.org/how/meetings/101/remote/
> >
>
> -- 
> Sarah Nalubwama
> Senior Digital  Officer
> Agent principal numérique
> Safety For All Ugandans' Online (SAFAUO)
> Kampala, Uganda
> Twitter: @SAFAUO
> Skype: sarah.nalubwama1
> XMPP (OTR): [email-masked] <mailto:[email-masked]>
> PGP:0x8D6D8044
>
>
>